export default function PostGame() {
  return (
    <main className="flex min-h-screen flex-col items-center justify-between p-24">
      <h1>Post-game</h1>
      <p>Bedankt voor het stemmen!</p>
      <p>;)</p>
    </main>
  );
}
